
Redmine - Feature #3417

Round-robin auto-assignments

2009-05-26 10:15 - Mario Witte

Status: Closed Start date: 2009-05-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Right now I can get tickets auto-assigned to a developer by making him responsible for an issue category. It would be great if I could

select a list of users that are all capable of solving problems of a given issue category and get all new tickets auto-assigned to them.

History

#1 - 2009-06-12 17:40 - Anonymous

Maybe this could be implemented as auto-assigning to a Role rather than a User?

#2 - 2009-06-15 10:12 - Mario Witte

If this would be the easiest way to implement it, it would certainly solve the problem.

On the other hand it would rise the complexity of the setup because I would have to segment the developers/supporters into multiple categories and

keep the permissions up-to-date for all of them.

Our old ticket system simply allowed to maintain a list of users and for each new ticket one of those was selected (round-robin) and got assigned to

the ticket.

#3 - 2022-06-27 11:15 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

I recommend you to use user groups feature that was implemented in Redmine 0.9.0 (2010-01-09).

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

http://www.tcpdf.org

